<!DOCTYPE html>
<html lang="es">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Página de menu">
    <meta name="authors" content="Clement Stein | Ignacio Lasaosa Sáez">
    <title>El Carajillo | Menú</title>
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/styles.css" rel="stylesheet">
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800" rel="stylesheet" type="text/css">
    <link href="http://fonts.googleapis.com/css?family=Josefin+Slab:100,300,400,600,700,100italic,300italic,400italic,600italic,700italic" rel="stylesheet" type="text/css">

</head>

<body onload="galettes()">
    
    <div class="brand">Pizzería Crepería <img src="img/logo.png"> "El Carajillo"</div>
    <div class="address-bar">Paseo el Pedregal nº77 |  Pedregalejo, CP 29017 | tel: (+34) 952 20 61 34</div>

    <nav class="navbar navbar-default" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <span class="navbar-brand">"El Carajillo" (Menú)</span>
            </div>
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Desplegar navegacion</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="flag navbar-brand" href="#"><img class="flag-selected" src="img/ES40p.jpg"></a>
                <a class="navbar-brand" href="menuEN.html"><img src="img/EN40p.jpg"></a>
                <a class="navbar-brand" href="menuFR.html"><img src="img/FR40p.jpg"></a>
            </div>
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav desplegable">
                    <li>
                        <a href="indexES.html">Inicio</a>
                    </li>
                    <li>
                        <a class="selected" href="#">Menú</a>
                    </li>
                    <li>
                        <a href="galleryES.html">Galería</a>
                    </li>
                    <li>
                        <a href="contactES.html">Contáctanos</a>
                    </li>
                    <li>
                        <ul class="nav idiomas">
                            <a class="flag" href="#"><img class="flag-selected" src="img/ES40p.jpg"></a>
                            <a href="menuEN.html"><img src="img/EN40p.jpg"></a>
                            <a href="menuFR.html"><img src="img/FR40p.jpg"></a>
                        </ul>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <div class="container">
        <div class="row">
            <div class="box">
                <div class="col-lg-12">
                    <hr>
                    <h2 class="intro-text text-center"><strong>Menú</strong>
                    </h2>
                    <hr>
                </div>
                <div align="center">
                    <p>Aquí podrás encontrar todos nuestros productos, además de su indicativo correspondiente a la <a href="http://aesan.msssi.gob.es/AESAN/web/cadena_alimentaria/detalle/futura_legislacion.shtml" target="_blank">ley de información alimentaria sobre alérgenos</a>. Somos uno de los primeros restaurantes en España en haber aplicado esta ley en nuestra carta, manteniéndote al tanto de los riesgos que contiene ingerir ciertos alimentos de los que puedas ser alérgico.</p>
                </div>
                <div class="menu">
                    <ul class="nav navbar-nav desplegable">
                    <li>
                        <a onclick="galettes()">Galettes</a>
                    </li>
                    <li>
                        <a onclick="pizzas()" id="pizza">Pizzas</a>
                    </li>
                    <li>
                        <a onclick="ensaladas()">Ensaladas</a>
                    </li>
                    <li>
                        <a onclick="carnes()">Carnes</a>
                    </li>
                    <li>
                        <a onclick="pastas()">Pastas</a>
                    </li>
                    <li>
                        <a onclick="crepes()">Crêpes</a>
                    </li>
                </ul>
                </div>
                <div class="clearfix"></div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <div align="center" class="box">
                <span id="tablamenu"></span>
            </div>
        </div>
    </div>

    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <div class="conectar">
                        <a class="social" href="https://www.facebook.com/pages/Creperie-Pizzeria-El-Carajillo/193688870668502" target="_blank">
                            <img class="rollout" src="img/facebook.png"/>
                            <img class="rollover" src="img/facebook_hover.png"/>
                        </a>
                        <a class="social" href="https://plus.google.com/107914095936740248006/about?gl=es&hl=es" target="_blank">
                            <img class="rollout" src="img/google.png"/>
                            <img class="rollover" src="img/google_hover.png"/>
                        </a>
                    </div>
                    <div>
                        <p class="copyright">Copyright &copy; www.elcarajillo.es | <a href="https://es.linkedin.com/in/clementstein" target="_blank">CS</a> & <a href="https://es.linkedin.com/in/ignaciolasaosasaez" target="_blank">ILS</a></p>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <script src="js/jquery.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script type="text/javascript" src="js/menuES.js"></script>

</body>

</html>
